<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","Imprimir");
define("_PREVIOUS","Página Anterior");
define("_NEXT","Página Posterior");
define("_COMESFROM","Este artigo veio de");
define("_THEURL","O link deste artigo é:");
define("_SECWELCOME","Bem vindo às secções especiais de");
define("_YOUCANFIND","Aqui você encontrará alguns bons artigos existentes no web site.");
define("_THISISSEC","Esta é a Secção");
define("_FOLLOWINGART","A seguir encontra os artigos publicados.");
define("_SECRETURN","Voltar ao índice de secções");
define("_TOTALWORDS","total de palavras neste texto");
define("_BACKTO","Voltar");
define("_SECINDEX","Índice de secções");
define("_PAGE","Páginas");

?>